<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package kvarken
 */

get_header();
?>
<div class="container">
	<?php the_archive_title( '<h1 class="archive-title">', '</h1>' ); ?>
	<br />
	<?php
	while ( have_posts() ) : the_post();
	?>
		<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
			<h1 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h1>
				<?php
				kvarken_breadcrumbs();
				if ( has_post_thumbnail() ) {
					the_post_thumbnail();
				}
				the_content();
				wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages: ', 'kvarken' ), 'after' => '</div>' ) );
				kvarken_meta();
				?>
			</div>
	<?php
	endwhile;

	next_posts_link( '<div class="newer-posts border radius">' . __( 'Next page &rarr;', 'kvarken' ) . '</div>' );
	previous_posts_link( '<div class="older-posts border radius">' . __( '&larr; Previous page','kvarken' ) . '</div>' );
	?>
</div>
<?php
get_sidebar();
get_footer();
