<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package kvarken
 */

get_header();
?>
<div class="container">
	<?php
	if ( have_posts() ) {
		while ( have_posts() ) : the_post();
		?>
			<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
				<h1 class="post-title"><?php the_title(); ?></h1>
				<?php
				kvarken_breadcrumbs();
				if ( has_post_thumbnail() ) {
					the_post_thumbnail();
				}
				the_content();
				wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages: ', 'kvarken' ), 'after' => '</div>' ) );
				?>
				<br />
				<div class="page-link"><?php edit_post_link( __( 'Edit', 'kvarken' ) ); ?></div>
			</div>
		<?php
		endwhile;
		comments_template( '', true );
	}
?>
</div>
<?php
get_sidebar();
get_footer();
