/**
 * File navigation.js.
 *
 * Handles navigation support for dropdown menus.
 */

/* Thanks to: Keyboard Accessible Dropdown Menus
Copyright 2013 Amy Hendrix (email : amy@amyhendrix.net), Graham Armfield (email : graham.armfield@coolfields.co.uk)
License:      MIT
Plugin URI:   http://github.com/sabreuse/accessible-menus
*/
jQuery(document).ready(function($){	$('#header-menu li').hover(
		function(){$(this).addClass("keyboard-dropdown");},
		function(){$(this).delay('250').removeClass("keyboard-dropdown");}
	);

	$('#header-menu li a').on('focus blur',
		function(){$(this).parents().toggleClass("keyboard-dropdown");}
	);

});	